mr.browser

مشورت در خصوص نصب افزونه

3 پست در این موضوع قرار دارد

بنام خدا

با سلام

میخواستم این چند افزونه زیر رو نصب کنم از طرفی افزونه های زیر مفید هستند ولی از طرف دیگر در مشخصاتشون نوشته شده سازگاری با فلان نسخه وردپرس و آخرین بروزرسانی به فلان سال.

حال اگه دوستان راهنمایی کنند که این افزونه ها مشکلی امنیتی و... ندارند و ساگار هستند با آخرین نسخه وردپرس و آیا کسی در حال حاضر استفاده میکنه یا نه ...

(لطفا در خصوص افزونه های زیر نظر و راهنمایی کنید)

افزونه اول :

با این افزونه میشه تغییر پسوند جدول دیتابیس wp_ تغییر داد و یکسری امکانات دیگه که خوبن رو

اعمال کرذ

.

حال سوال اینجاست که اگه پسوند پیشفرض جدول دیتابیس wp_ رو الان تغییر بدم مشکلی پیش نمیاد ؟

و الان این افزونه در مشخصاتش نوشته شده سازگار با وردپرس Compatible up to: 3.7.1 ولی بعضیها میگن با وردپرس 3.9.1 هم کار میکنه و مشکلی نداره،

فقط سوال اینجاست که این افزونه خوبی است ولی متاسفانه بعضی از این افزونه ها رو بروز نمیکنند حال استفاده از این افزونه ضرر و مشکلی داره ؟

افزونه دوم :

افزونه سوم :

0

به اشتراک گذاری این پست


لینک به پست

من تنها از افزونه‌ی نخستش برای چند سایتم بهره گرفتم. افزونه‌ی خوبیه اما پیش از انجام هر کاری یه نسخه پشتیبان داشته باشید گاهی پیش میاد یه جای کار بلنگه. با تازه‌ترین نگارش هم دشواری نداره خوب کار می‌کنه برای من.

1

به اشتراک گذاری این پست


لینک به پست

دوستان دیگه کسی استفاده نکرده ؟

0

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری